WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Hot Linked Image Cacher] Is it 2.5 compatible? (2 posts)

  1. eric98975
    Member
    Posted 6 years ago #

    This looks like an awesome plugin! But is it compatible with 2.5 or 2.5.1?

    It looks like it could really mess up your posts if it does not work!

    Thanks

  2. Stuarts
    Member
    Posted 6 years ago #

    FYI - Worked fine for me on 2.51

    Used the 'all' command on 3000 posts and it worked like a charm.

Topic Closed

This topic has been closed to new replies.

About this Topic